Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Frank Peters <frank.peters@...>
Subject: Re: No LibX11 Libtool Archive Installed
Date: Mon, 28 Mar 2011 00:20:51 -0400
On Mon, 28 Mar 2011 00:21:52 -0300
Fernando Boaglio <boaglio@...> wrote:

> 
> emerge lafilefixer
> 
> lafilefixer --justfixit
> 

Excellent!  That solves the problem!  Gtk+-2.24.3 now emerges without
problem.

Thanks to all who responded and thanks especially for the explanations
regarding the reason for the removal of the .la files from Gentoo.

Frank Peters


References:
No LibX11 Libtool Archive Installed
-- Frank Peters
Re: No LibX11 Libtool Archive Installed
-- Fernando Boaglio
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Re: No LibX11 Libtool Archive Installed
Next by thread:
tcptraceroute have buffer overflow in ipv6
Previous by date:
Re: No LibX11 Libtool Archive Installed
Next by date:
Re: No LibX11 Libtool Archive Installed


Updated Jun 28, 2012

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.